IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='EST_NF_ENT_CHECKIN_ENTRADA_TEMP' AND COLUMN_NAME='CD_CTR_CAB' )

BEGIN 

ALTER TABLE EST_NF_ENT_CHECKIN_ENTRADA_TEMP
ADD  CD_CTR_CAB BIGINT

END  


